<div>
  Contador: <span id="contador">{{ counter }}</span>
  <br>
  <button id="aumentar" (click)="aumentarContador()">Aumentar</button>
  <button id="diminuir" (click)="diminuirContador()">Diminuir</button>
</div>
